/*
 	File:		FileTypesAndCreators.h
 
 	Copyright:	 1984-1994 by Apple Computer, Inc.
 				All rights reserved.
 
 	Version:	Built by:			anonymous
 				From:				FileTypesAndCreators.i, revision 4, dated 5/26/94
 				With Interfacer:	1.1d4e2
 
 	Bugs:		Report bugs to Radar component System Interfaces, Latest
 				List the version information from above in Problem Description.
 
*/

#ifndef __FILETYPESANDCREATORS__
#define __FILETYPESANDCREATORS__


#ifdef __cplusplus
extern "C" {
#endif

#define sigWord 'MSWD'

#define ftWord3Document 'MSW3'

#define ftWord4Document 'MSW4'

#define ftWord5Document 'MSW5'

#define ftWordDocument 'WDBN'

#define ftWordDocumentPC 'MWPC'

#define ftWord1DocumentWindows 'WW1 '

#define ftWord2DocumentWindows 'WW2 '

#define ftRTFDocument 'RTF '

#define sigWordPerfect 'SSIW'

#define ftWordPerfectDocument 'WPD0'

#define sigWordPerfect2 'WPC2'

#define ftWordPerfect2Document 'WPD1'

#define ftWordPerfect21Document 'WPD2'

#define ftWordPerfect42DocumentPC '.WP4'

#define ftWordPerfect50DocumentPC '.WP5'

#define ftWordPerfect51DocumentPC 'WP51'

#define ftWordPerfectGraphicsPC 'WPGf'

#define sigMacWriteII 'MWII'

#define ftMacWriteIIDocument 'MW2D'

#define sigWriteNow 'nX^n'

#define ftWriteNow2Document 'nX^d'

#define ftWriteNow3Document 'nX^2'

#define sigMacWrite 'MACA'

#define ftMacWrite5Document 'WORD'

#define sigFrameMaker 'Fram'

#define ftFrameMakerDocument 'FASL'

#define ftFrameMakerMIFDocument 'MIF '

#define ftFrameMakerMIF2Document 'MIF2'

#define ftFrameMakerMIF3Document 'MIF3'

#define sigMSWrite 'MSWT'

#define sigActa 'ACTA'

#define sigTHINKPascal 'PJMM'

#define sigTHINKC 'KAHL'

#define sigFullWrite 'FWRT'

#define sigTeachText 'ttxt'

#define sigMPWShell 'MPS '

#define sigQuarkXPress 'XPR3'

#define sigNisus 'NISI'

#define sigOmniPage 'PRTC'

#define sigPersonalPress 'SCPG'

#define sigPublishItEZ '2CTY'

#define sigReadySetGo 'MEMR'

#define sigRagTime 'R#+A'

#define sigLetraStudio 'LSTP'

#define sigLetterPerfect 'WPCI'

#define sigInstantUpdate 'IUA0'

#define sig4thDimension '4D03'

#define ft4thDimensionDB 'BAS3'

#define sigFileMakerPro 'FMPR'

#define ftFileMakerProDatabase 'FMPR'

#define sigHyperCard 'WILD'

#define ftHyperCard 'STAK'

#define sigSmartFormAsst 'KCFM'

#define ftSmartFormAsst 'STCK'

#define sigSmartFormDesign 'KCFD'

#define ftSmartFormDesign 'CFRM'

#define sigFileForce '4D93'

#define ftFileForceDatabase 'FIL3'

#define sigFileMaker2 'FMK4'

#define ftFileMaker2Database 'FMK$'

#define sigSuperCard 'RUNT'

#define sigDoubleHelix 'HELX'

#define sigGeoQuery 'RGgq'

#define sigFoxBASE 'FOX+'

#define sigINSPIRATION 'CER3'

#define sigPanorama 'KAS1'

#define sigSilverrunLDM 'CDML'

#define sigSilverrunDFD 'CDDF'

#define sigQuicken 'INTU'

#define sigMacInTax91 'MIT1'

#define ftMacInTax91 'MITF'

#define sigAccountantInc 'APRO'

#define sigAtOnce 'KISS'

#define sigCAT3 'tCat'

#define sigDollarsNSense 'EAGP'

#define sigInsightExpert 'LSGL'

#define sigMYOB 'MYOB'

#define sigMacMoney 'SSLA'

#define sigManagingYourMoney 'MYMC'

#define sigPlainsAndSimple 'PEGG'

#define sigMacProject2 'MPRX'

#define ftMacProject 'MPRD'

#define sigMSProject 'MSPJ'

#define sigMacProjectPro 'MPRP'

#define sigStuffIt 'SIT!'

#define ftStuffItArchive 'SIT!'

#define sigCompactPro 'CPCT'

#define ftCompactProArchive 'PACT'

#define sigFontographer 'aCa2'

#define sigMetamorphosis 'MEtP'

#define sigCorrectGrammar 'LsCG'

#define sigDynodex 'DYNO'

#define sigMariah 'MarH'

#define sigAddressBook 'AdBk'

#define sigThePrintShop 'PSHP'

#define sigQuicKeys2 'Qky2'

#define sigReadStar2Plus 'INOV'

#define sigSoftPC 'PCXT'

#define sigMacMenlo 'MNLO'

#define sigDisinfectant 'D2CT'

#define sigSmartcom2 'SCOM'

#define sigVersaTermPRO 'VPRO'

#define sigVersaTerm 'VATM'

#define sigWhiteKnight 'WK11'

#define sigNCSATelnet 'NCSA'

#define sigDynaComm 'PAR2'

#define sigQMForms 'MLTM'

#define sigMathematica 'OMEG'

#define sigMathCAD 'MCAD'

#define sigStatView2 'STAT'

#define sigDataDesk 'DDSK'

#define sigPowerMath2 'MATH'

#define sigSuperANOVA 'SupA'

#define sigSystat 'SYT1'

#define sigTheorist 'Theo'

#define sigExcel 'XCEL'

#define ftExcel2Spreadsheet 'XLS '

#define ftExcel2Macro 'XLM '

#define ftExcel2Chart 'XLC '

#define ftExcel3Spreadsheet 'XLS3'

#define ftExcel3Macro 'XLM3'

#define ftExcel3Chart 'XLC3'

#define ftExcel4Spreadsheet 'XLS4'

#define ftExcel4Macro 'XLM4'

#define ftSYLKSpreadsheet 'SYLK'

#define sigLotus123 'L123'

#define ft123Spreadsheet 'LWKS'

#define sigWingz 'WNGZ'

#define ftWingzSpreadsheet 'WZSS'

#define ftWingzScript 'WZSC'

#define sigResolve 'Rslv'

#define ftResolve 'RsWs'

#define ftResolveScript 'RsWc'

#define sigFullImpact2 'Flv2'

#define sigIllustrator 'ART3'

#define ftPostScriptMac 'EPSF'

#define sigMacPaint 'MPNT'

#define ftMacPaintGraphic 'PNTG'

#define sigSuperPaint 'SPNT'

#define ftSuperPaintGraphic 'SPTG'

#define sigCanvas 'DAD2'

#define ftCanvasGraphic 'drw2'

#define sigUltraPaint 'ULTR'

#define ftUltraPaint 'UPNT'

#define sigPhotoshop '8BIM'

#define ftPhotoshopGraphic '8BIM'

#define sigMacDrawPro 'dPro'

#define ftMacDrawProDrawing 'dDoc'

#define sigPageMaker 'ALD4'

#define ftPageMakerPublication 'ALB4'

#define sigFreeHand 'FHA3'

#define ftFreeHandDrawing 'FHD3'

#define sigClarisCAD 'CCAD'

#define ftClarisCAD 'CAD2'

#define sigMacDrawII 'MDPL'

#define ftMacDrawIIDrawing 'DRWG'

#define sigMacroMindDirector 'MMDR'

#define ftMMDirectorMovie 'VWMD'

#define ftMMDirectorSound 'MMSD'

#define sigPixelPaintPro 'PIXL'

#define sigPixelPaint 'PIXR'

#define ftPixelPaint 'PX01'

#define sigAldusSuper3D 'SP3D'

#define ftSuper3DDrawing '3DBX'

#define sigSwivel3D 'SWVL'

#define ftSwivel3DDrawing 'SMDL'

#define sigCricketDraw 'CRDW'

#define ftCricketDrawing 'CKDT'

#define sigCricketGraph 'CGRF'

#define ftCricketChart 'CGPC'

#define sigDesignCAD 'ASBC'

#define ftDesignCADDrawing 'DCAD'

#define sigImageStudio 'FSPE'

#define ftImageStudioGraphic 'RIFF'

#define sigVersaCad 'VCAD'

#define ftVersaCADDrawing '2D  '

#define sigAdobePremier 'PrMr'

#define ftAdobePremierMovie 'MooV'

#define sigAfterDark 'ADrk'

#define ftAfterDarkModule 'ADgm'

#define sigClip3D 'EZ3E'

#define ftClip3Dgraphic 'EZ3D'

#define sigKaleidaGraph 'QKPT'

#define ftKaleidaGraphGraphic 'QPCT'

#define sigMacFlow 'MCFL'

#define ftMacFlowChart 'FLCH'

#define sigMoviePlayer 'TVOD'

#define ftMoviePlayerMovie 'MooV'

#define sigMacSpin 'D2SP'

#define ftMacSpinDataSet 'D2BN'

#define sigAutoCAD 'ACAD'

#define sigLabVIEW 'LBVW'

#define sigColorMacCheese 'CMC'

#define sigMiniCad 'CDP3'

#define sigDreams 'PHNX'

#define sigOmnis5 'Q2$$'

#define sigPhotoMac 'PMAC'

#define sigGraphMaster 'GRAM'

#define sigInfiniD 'SID'

#define sigOfoto 'APLS'

#define sigMacDraw 'MDRW'

#define sigDeltagraphPro 'DGRH'

#define sigDesign2 'DESG'

#define sigDesignStudio 'MRJN'

#define sigDynaperspective 'PERS'

#define sigGenericCADD 'CAD3'

#define sigMacDraft 'MD20'

#define sigModelShop 'MDSP'

#define sigOasis 'TAOA'

#define sigOBJECTMASTER 'BROW'

#define sigMovieRecorder 'mrcr'

#define sigPictureCompressor 'ppxi'

#define sigPICTViewer 'MDTS'

#define sigSmoothie 'Smoo'

#define sigScreenPlay 'SPLY'

#define sigStudio1 'ST/1'

#define sigStudio32 'ST32'

#define sigStudio8 'ST/8'

#define sigKidPix 'Kid2'

#define sigDigDarkroom 'DIDR'

#define sigMore 'MOR2'

#define ftMore3Document 'MOR3'

#define ftMore2Document 'MOR2'

#define sigPersuasion 'PLP2'

#define ftPersuasion1Presentation 'PRS1'

#define ftPersuasion2Presentation 'PRS2'

#define sigPowerPoint 'PPNT'

#define ftPowerPointPresentation 'SLDS'

#define sigCricketPresents 'CRPR'

#define ftCricketPresentation 'PRDF'

#define sigMSWorks 'PSI2'

#define sigMSWorks3 'MSWK'

#define ftMSWorksWordProcessor 'AWWP'

#define ftMSWorksSpreadsheet 'AWSS'

#define ftMSWorksDataBase 'AWDB'

#define ftMSWorksComm 'AWDC'

#define ftMSWorksMacros 'AWMC'

#define ftMSWorks1WordProcessor 'AWW1'

#define ftMSWorks1Spreadsheet 'AWS1'

#define ftMSWorks1DataBase 'AWD1'

#define ftMSWorks2WordProcessor 'AWW2'

#define ftMSWorks2Spreadsheet 'AWS2'

#define ftMSWorks2DataBase 'AWD2'

#define ftMSWorks3WordProcessor 'AWW3'

#define ftMSWorks3Spreadsheet 'AWS3'

#define ftMSWorks3DataBase 'AWD3'

#define ftMSWorks3Comm 'AWC3'

#define ftMSWorks3Macro 'AWM3'

#define ftMSWorks3Draw 'AWR3'

#define ftMSWorks2WordProcessorPC 'PWW2'

#define ftMSWorks2DatabasePC 'PWDB'

#define sigGreatWorks 'ZEBR'

#define ftGreatWorksWordProcessor 'ZWRT'

#define ftGreatWorksSpreadsheet 'ZCAL'

#define ftGreatWorksPaint 'ZPNT'

#define sigClarisWorks 'BOBO'

#define ftClarisWorksWordProcessor 'CWWP'

#define ftClarisWorksSpreadsheet 'CWSS'

#define ftClarisWorksGraphics 'CWGR'

#define sigBeagleWorks 'BWks'

#define ftBeagleWorksWordProcessor 'BWwp'

#define ftBeagleWorksDatabase 'BWdb'

#define ftBeagleWorksSpreadsheet 'BWss'

#define ftBeagleWorksComm 'BWcm'

#define ftBeagleWorksDrawing 'BWdr'

#define ftBeagleWorksGraphic 'BWpt'

#define sigPGATourGolf 'gOLF'

#define sigSimCity 'MCRP'

#define sigHellCats 'HELL'

#define sigReaderRabbit3 'RDR3'

#define sigDataVizDesktop 'DVDT'

#define sigSotwareBridge 'mdos'

#define sigWordForWord 'MSTR'

#define sigAppleFileExchange 'PSPT'

#define sigAppleLink 'GEOL'

#define ftAppleLinkAddressBook 'ADRS'

#define ftAppleLinkImageFile 'SIMA'

#define ftAppleLinkPackage 'HBSF'

#define ftAppleLinkConnFile 'PETE'

#define ftAppleLinkHelp 'HLPF'

#define sigInstaller 'bjbc'

#define ftInstallerScript 'bjbc'

#define sigDiskCopy 'dCpy'

#define ftDiskCopyImage 'dImg'

#define sigResEdit 'RSED'

#define ftResEditResourceFile 'rsrc'

#define sigAardvark 'AARD'

#define sigCompatibilityChkr 'wkrp'

#define sigMacTerminal 'Term'

#define sigSADE 'sade'

#define sigCurare 'Cura'

#define sigPCXChange 'dosa'

#define sigAtEase 'mfdr'

#define sigStockItToMe 'SITM'

#define sigAppleSearch 'asis'

#define sigAppleSearchToo 'hobs'

#define sigMacCheck 'BART'

#define sigFindFile 'fndf'

#define ftScriptSystemResourceCollection 'ifil'

#define ftSoundFile 'sfil'

#define ftFontFile 'ffil'

#define ftTrueTypeFontFile 'tfil'

#define ftKeyboardLayout 'kfil'

#define ftFontSuitcase 'FFIL'

#define ftDASuitcase 'DFIL'

#define ftSystemExtension 'INIT'

#define ftDAMQueryDocument 'qery'

#define ftApplicationName 'apnm'

#define sigIndustryStandard 'istd'

#define ftXTND13TextImport 'xt13'

#define sigAppleProDOS 'pdos'

#define ftAppleWorksWordProcessor '1A  '

#define ftAppleWorks1WordProcessor '1A1 '

#define ftAppleWorks2WordProcessor '1A2 '

#define ftAppleWorks3WordProcessor '1A3 '

#define ftAppleWorksDataBase '19  '

#define ftAppleWorks1DataBase '191 '

#define ftAppleWorks2DataBase '192 '

#define ftAppleWorks3DataBase '193 '

#define ftAppleWorksSpreadsheet '1B  '

#define ftAppleWorks1Spreadsheet '1B1 '

#define ftAppleWorks2Spreadsheet '1B2 '

#define ftAppleWorks3Spreadsheet '1B3 '

#define ftAppleWorksWordProcessorGS '50  '

#define ftApple2GS_SuperHiRes 'A2SU'

#define ftApple2GS_SuperHiResPacked 'A2SP'

#define ftApple2GS_PaintWorks 'A2PW'

#define ftApple2_DoubleHiRes 'A2DU'

#define ftApple2_DoubleHiResPacked 'A2DP'

#define ftApple2_DoubleHiRes16colors 'A2DC'

#define ftApple2_SingleHiRes 'A2HU'

#define ftApple2_SingleHiResPacked 'A2HP'

#define ftApple2_SingleHiRes8colors 'A2HC'

#define sigPCDOS 'mdos'

#define ftGenericDocumentPC 'TEXT'

#define ftWordStarDocumentPC 'WStr'

#define ftWordStar4DocumentPC 'WSt4'

#define ftWordStar5DocumentPC 'WSt5'

#define ftWordStar55DocumentPC 'WS55'

#define ftWordStar6DocumentPC 'WSt6'

#define ftWordStar2000DocumentPC 'WS20'

#define ftXyWriteIIIDocumentPC 'XyWr'

#define ftDecDXDocumentPC 'DX  '

#define ftDecWPSPlusDocumentPC 'WPS+'

#define ftDisplayWrite3DocumentPC 'DW3 '

#define ftDisplayWrite4DocumentPC 'DW4 '

#define ftDisplayWrite5DocumentPC 'DW5 '

#define ftIBMWritingAsstDocumentPC 'ASST'

#define ftManuscript1DocumentPC 'MAN1'

#define ftManuscript2DocumentPC 'MAN2'

#define ftMass11PCDocumentPC 'M11P'

#define ftMass11VaxDocumentPC 'M11V'

#define ftMultiMateDocumentPC 'MMAT'

#define ftMultiMate36DocumentPC 'MM36'

#define ftMultiMate40DocumentPC 'MM40'

#define ftMultiMateAdvDocumentPC 'MMAD'

#define ftMultiMateNoteDocumentPC 'MMNT'

#define ftOfficeWriterDocumentPC 'OFFW'

#define ftPCFileLetterDocumentPC 'PCFL'

#define ftPFSWriteADocumentPC 'PFSA'

#define ftPFSWriteBDocumentPC 'PFSB'

#define ftPFSPlanDocumentPC 'PFSP'

#define ftProWrite1DocumentPC 'PW1 '

#define ftProWrite2DocumentPC 'PW2 '

#define ftProWritePlusDocumentPC 'PW+ '

#define ftFirstChoiceDocumentPC 'FCH '

#define ftFirstChoice3DocumentPC 'FCH3'

#define ftDCARFTDocumentPC 'RFT '

#define ftSamnaDocumentPC 'SAMN'

#define ftSmartDocumentPC 'SMRT'

#define ftSprintDocumentPC 'SPRT'

#define ftTotalWordDocumentPC 'TOTL'

#define ftVolksWriterDocumentPC 'VOLK'

#define ftWangWPSDocumentPC 'WPS '

#define ftWordMarcDocumentPC 'MARC'

#define ftAmiDocumentPC 'AMI '

#define ftAmiProDocumentPC 'APRO'

#define ftAmiPro2DocumentPC 'APR2'

#define ftEnableDocumentPC 'ENWP'

#define ftdBaseDatabasePC 'DBF '

#define ftdBase3DatabasePC 'DB3 '

#define ftdBase4DatabasePC 'DB4 '

#define ftDataEaseDatabasePC 'DTEZ'

#define ftFrameWorkIIIDatabasePC 'FWK3'

#define ftRBaseVDatabasePC 'RBsV'

#define ftRBase5000DatabasePC 'RB50'

#define ftRBaseFile1DatabasePC 'RBs1'

#define ftRBaseFile3DatabasePC 'RBs3'

#define ftReflexDatabasePC 'RFLX'

#define ftQAWriteDatabasePC 'QAWT'

#define ftQADBaseDatabasePC 'QADB'

#define ftSmartDataBasePC 'SMTD'

#define ftFirstChoiceDataBasePC 'FCDB'

#define ftDIFSpreadsheetPC 'DIF '

#define ftEnableSpreadsheetPC 'ENAB'

#define ft123R1SpreadsheetPC 'WKS1'

#define ft123R2SpreadsheetPC 'WKS2'

#define ft123R3SpreadsheetPC 'WKS3'

#define ftParadox3SpreadsheetPC 'PDX3 '

#define ftParadox35SpreadsheetPC 'PD35'

#define ftQuattroSpreadsheetPC 'QTRO'

#define ftQuattroProSpreadsheetPC 'QTR5'

#define ftSuperCalc5SpreadsheetPC 'SPC5'

#define ftSymphony1SpreadsheetPC 'SYM1'

#define ftTwinSpreadsheetPC 'TWIN'

#define ftVPPlannerSpreadsheetPC 'VPPL'

#define ftSmartSpeadsheetPC 'SMSH'

#define ftFirstChoiceSpeadsheetPC 'FCSS'

#define ftPCPaintBrushGraphicPC 'PCX '

#define ftLotusPICGraphicPC '.PIC'

#define ftCGMGraphicPC '.CGM'

#define ftGEMGraphicPC '.GEM'

#define ftIMGGraphicPC '.IMG'

#define ftDXFGraphicPC '.DXF'

#define ftBitmapWindows '.BMP'

#define ftMetaFileWindows '.WMF'

#define ftTIFFGraphic 'TIFF'

#define ftPostScriptPC 'EPSP'

#define ftPostScriptWindows 'EPSW'

#define ftDigitalFX_TitleMan 'TDIM'

#define ftDigitalFX_VideoFX 'GRAF'

#define ftAutodeskFLIandFLC 'FLIC'

#define ftGIF 'GIFf'

#define ftIFF 'ILBM'

#define ftMicrosoftPaint '.MSP'

#define ftPixar 'PXAR'

#define ftQDV '.QDV'

#define ftRLE_Compuserve 'RLEC'

#define ftIGESGraphicPC 'IGES'

#define ftDDES2GraphicPC 'DDES'

#define ft3DGFGraphicPC '3DGF'

#define ftHPGLGraphicPC 'HPGL'

#define ftDMPLGraphicPC 'DMPL'

#define ftCalComp906GraphicPC 'C906'

#define ftCalComp907GraphicPC 'C907'

#define ftStereoLithographyGraphicPC 'STL '

#define ftZoomGraphicPC 'ZOOM'

#define ftFocusGraphicPC 'FOCS'

#define ftWaveFrontGraphicPC 'WOBJ'

#define ftSculpt4DGraphicPC 'Scn2'

#define ftMiniPascal3GraphicPC 'MPT3'

#define ftMiniPascal4GraphicPC 'MPT4'

#define ftWalkThroughGraphicPC 'VWLK'

#define ftSiliconGraphics '.SGI'

#define ftSunRaster '.SUN'

#define ftTarga 'TPIC'

#define ftDOSComPC '.COM'

#define ftDOSExecutablePC '.EXE'

#define ftDOSArcPC '.ARC'

#define ftAbekas 'ABEK'

#define ftDrHaloCUT '.CUT'

#define ftDegas 'DEGA'

#define ftNEO '.NEO'


#ifdef __cplusplus
}
#endif

#endif /* __FILETYPESANDCREATORS__ */
